
.text-white{
    color: #FFF;
}
.text-3{
    color: #333;
}
.text-underline{
    text-decoration: underline;
}
.text-center{
    text-align: center;
}
.text-justify{
    text-align: justify;
}
.text-right{
    text-align: right;
}
.text-uppercase{
    text-transform: uppercase;
}
.obj-cover{
    object-fit: cover;
}
.text-italic{
    font-style: italic;
}
.text-primary{
    color: var(--main-cl)
}
.al-center{
    align-items: center;
}
.img-center{
    margin-left: auto;
    margin-right: auto;
}
.img-wrap{
    position: relative;
    overflow: hidden;
}
.img-wrap video{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.img-wrap img{
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
a{
    text-decoration: none;
}
.ts-03{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.ts-04{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.ts-05{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.fs-11{
    font-size: 11px;
}
.fs-12{
    font-size: 12px;
}
.fs-13{
    font-size: 13px;
}
.fs-14{
    font-size: 14px;
}
.fs-15{
    font-size: 15px;
}
.fs-16{
    font-size: 16px;
}
.fs-17{
    font-size: 17px;
}
.fs-18{
    font-size: 18px;
}
.fs-19{
    font-size: 19px;
}
.fs-20{
    font-size: 20px;
}
.fs-21{
    font-size: 21px;
}
.fs-22{
    font-size: 22px;
}
.fs-23{
    font-size: 23px;
}
.fs-24{
    font-size: 24px;
}
.fs-25{
    font-size: 25px;
}
.fs-30{
    font-size: 30px;
}
.lh-20{
    line-height: 20px;
}
.lh-21{
    line-height: 21px;
}
.lh-22{
    line-height: 22px;
}
.lh-23{
    line-height: 23px;
}
.lh-24{
    line-height: 24px;
}
.lh-25{
    line-height: 25px;
}
.lh-26{
    line-height: 26px;
}
.lh-27{
    line-height: 27px;
}
.lh-28{
    line-height: 28px;
}
.lh-29{
    line-height: 29px;
}
.lh-30{
    line-height: 30px;
}
.lh-31{
    line-height: 31px;
}
.lh-32{
    line-height: 32px;
}
.lh-33{
    line-height: 33px;
}
.lh-34{
    line-height: 34px;
}
.lh-40{
    line-height: 40px
}
.fw200{
    font-weight: 200;
}
.fw300{
    font-weight: 300;
}
.fw400{
    font-weight: 400;
}
.fw500{
    font-weight: 500;
}
.fw600{
    font-weight: 600;
}
.fw700{
    font-weight: 700;
}
.fw800{
    font-weight: 800;
}
.fw900{
    font-weight: 900;
}
.wrap-link{
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0;
    z-index: 20;
    opacity: 0 !important;
}
.m-auto{
    margin: auto;
}
.col-1{flex:0 0 auto;width:8.33333333%}
.col-2{flex:0 0 auto;width:16.66666667%}
.col-3{flex:0 0 auto;width:25%}
.col-4{flex:0 0 auto;width:33.33333333%}
.col-5{flex:0 0 auto;width:41.66666667%}
.col-6{flex:0 0 auto;width:50%}
.col-7{flex:0 0 auto;width:58.33333333%}
.col-8{flex:0 0 auto;width:66.66666667%}
.col-9{flex:0 0 auto;width:75%}
.col-10{flex:0 0 auto;width:83.33333333%}
.col-11{flex:0 0 auto;width:91.66666667%}
.col-12{flex:0 0 auto;width:100%}
.relative{
    position: relative !important;
}
.absolute{
    position: absolute !important;
}
.p-unset{
    position: unset !important;
}
.flex-box{
    display: flex;
}
.flex-wrap{
    flex-wrap: wrap;
}
.flex-row{
    flex-direction: row !important;
}
.flex-col{
    flex-direction: column;
}
.al-center{
    align-items: center;
}
.al-start{
    align-items: flex-start;
}
.al-end{
    align-items: flex-end;
}
.al-baseline{
    align-items: baseline;
}
.jus-start{
    justify-content: flex-start;
}
.jus-end{
    justify-content: flex-end;
}
.jus-center{
    justify-content: center;
}
.jus-between{
    justify-content: space-between;
}
.grid-box{
    display: grid;
}
.grid-2{
    grid-template-columns: repeat(2, 1fr);
}
.grid-3{
    grid-template-columns: repeat(3, 1fr);
}
.grid-4{
    grid-template-columns: repeat(4, 1fr);
}
.d-block{
    display: block;
}
.swiper-button-disabled{
    opacity: 0.3 !important;
}
.limit-line{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.limit-line.limit-1{
    -webkit-line-clamp: 1;
}
.limit-line.limit-2{
    -webkit-line-clamp: 2;
}
.limit-line.limit-3{
    -webkit-line-clamp: 3;
}
.limit-line.limit-4{
    -webkit-line-clamp: 4;
}
.limit-line.limit-5{
    -webkit-line-clamp: 5;
}
.m-0{
    margin: 0;
}
@keyframes scaleBorder {
    0%{
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
    }
    100%{
        transform: translate(-50%, -50%) scale(1.3);
        opacity: 0;
    }
}
.pl-cont{
    padding-left: calc(calc(1920px - 1400px) / 2);
}
.pr-cont{
    padding-right: calc(calc(1920px - 1400px) / 2);
}
.left-cont{
    left: calc(calc(1920px - 1400px) / 2);
}
.right-cont{
    right: calc(calc(1920px - 1400px) / 2);
}
.h-full{
    height: 100%;
}
.w-full{
    width: 100%;
}
.ls-none{
    list-style: none;
}
span.required{
    color: #FF1B1B;
}
.site-content{
    display: block;
}
.wpcf7 form.sent .wpcf7-response-output {
    background: #46b450 !important;
    border-color: #46b450 !important;
    color: #FFF !important;
}
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output{
    background: red !important;
    border-color: red !important;
    color: #FFF !important;
}
.wpcf7 form.wpcf7-form .wpcf7-response-output{
    margin-top: 19px !important;
    text-align: center !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 16px;
}
.form-wrap .wpcf7-not-valid-tip{
    font-size: 13px;
    position: absolute;
    opacity: 1;
    width: 100%;
    display: block;
}
.wpcf7-spinner{
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(100%, -50%);
}
.bg-center{
    background-position: center;
}
.bg-custom{
    background-repeat: no-repeat;
}
.bg-cover{
    background-size: cover;
}
.bg-contain{
    background-size: contain;
}
.bg-primary{
    background-color: var(--main-cl);
}
.bg-white{
    background-color: #FFF;
}

@keyframes fade-up {
    0%{
        opacity: 0;
        transform: translateY(40px);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}
.swiper-button-lock{
    display: none !important;
}
.swiper-button-disabled{
    opacity: 0.4 !important;
}
svg,path{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.mx-auto{
    margin-left: auto;
    margin-right: auto;
}
.gradient-border{
    background-image: linear-gradient(#FFF0F9, #FFF0F9), radial-gradient(circle at top left, #D4922D,#FDBE5D);
    background-origin: border-box;
    background-clip: content-box, border-box;
}
.bdrs-10{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.bdrs-20{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.bdrs-30{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.swiper-same-height > .swiper-wrapper{
    align-items: unset;
}
.swiper-same-height > .swiper-wrapper .swiper-slide{
    height: auto;
}
.swiper-same-height > .swiper-wrapper .swiper-slide > div{
    height: 100%;
}
.show-mobile{
    display: none !important;
}
.overflow-hidden{
    overflow: hidden;
}

.product-details-1 .product-main-content{
    padding: 78px 0 130px;
}
.product-details-1 .woocommerce-breadcrumb{
    display: none !important;
}
.product-details-1 .single-product-summary{
    padding-left: 106px;
}
.product-details-1 .single-product-summary h1{
    font-weight: 900;
    font-size: 40px;
    line-height: 45px;
    margin-bottom: 15px;
    color: #D48F3A;
    letter-spacing: -0.03em;
    padding-bottom: 10px;
    position: relative;
}
.product-details-1 .single-product-summary h1:before{
    bottom: 0;
    left: 0;
    position: absolute;
    width: 120px;
    content: '';
    height: 2px;
    background-color: #D48F3A;
}
.product-details-1 .single-product-summary .single-product-metas{
    display: flex;
    margin-bottom: 20px;
    align-items: center;
}
.product-details-1 .single-product-summary .single-product-metas .meta-item{
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    position: relative;
    display: flex;
    align-items: center;
    color: #333;
}
.product-details-1 .single-product-summary .single-product-metas .meta-item+.meta-item{
    margin-left: 20px;
}
.product-details-1 .single-product-summary .single-product-metas .meta-item+.meta-item:before{
    width: 5px;
    height: 5px;
    position: relative;
    display: block;
    content: '';
    margin-right: 20px;
    border-radius: 50%;
    background-color: #333333;
    opacity: 0.5;
}
.product-details-1 .single-product-summary .single-product-metas .meta-item .product-status{
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    padding: 2px 10px;
    display: flex;
    border-radius: 30px;
    color: var(--main-cl);
}
.product-details-1 .single-product-summary .single-product-metas .meta-item .product-status.instock{
    background: #D2F072;
}
.product-details-1 .single-product-summary .single-product-metas .meta-item .product-status.outofstock{
    background: #FFAA00;
}
.product-details-1 .single-product-summary .single-product-metas .meta-item .product-status.onbackorder{
    background: #FFD000;
}
.product-details-1 .single-product-summary .product-short-description{
    margin-bottom: 24px;
    letter-spacing: -0.03em;
}
.product-details-1 .single-product-summary .product-short-description,
.product-details-1 .single-product-summary .product-short-description p,
.product-details-1 .single-product-summary .product-short-description li{
    font-size: 15px;
}
.product-details-1 .single-product-summary .price-wrapper{
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}
.product-details-1 .single-product-summary .variations .label{
    padding: 0;
}
.product-details-1 .single-product-summary form.cart .quantity-wrap .label,
.product-details-1 .single-product-summary .variations .label label,
.product-details-1 .single-product-summary .price-wrapper .label{
    min-width: 68px;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    padding: 0 16px 0 0;
    margin: 0;
    color: #333;
}
.product-details-1 .single-product-summary .price-wrapper .price{
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 16px;
}
.product-details-1 .single-product-summary .price-wrapper .price > ins span.amount,
.product-details-1 .single-product-summary .price-wrapper .price > span.amount{
    font-weight: 800;
    font-size: 25px;
    line-height: 30px;
    color: var(--main-cl);
}
.product-details-1 .single-product-summary .price-wrapper .price > del,
.product-details-1 .single-product-summary .price-wrapper .price > del span.amount{
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #35353580;
    opacity: 1;
}
.product-details-1 .single-product-summary .price-wrapper .price > del{
    order: 2;
}
.product-details-1 .single-product-summary .price-wrapper .price .sale-badge{
    font-weight: 800;
    font-size: 20px;
    line-height: 18px;
    padding: 5px 10px;
    border-radius: 20px;
    color: var(--main-cl);
    background-color: var(--sub-cl);
    order: 4;
}
.product-details-1 .single-product-summary .variations{
    margin-bottom: 0;
}
.product-details-1 .single-product-summary .variations .value{
    padding: 0;
}
.product-details-1 .single-product-summary .variations .reset_variations{
    display: none !important;
}
.product-details-1 .single-product-summary .variations .value .ux-swatches{
    margin: 0;
}
.product-details-1 .single-product-summary .variations .value .ux-swatches > .ux-swatch{
    box-shadow: unset !important;
    outline: unset !important;
    border-radius: 30px;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    border: 1px solid #00742E80;
    padding: 4px 12px;
    color: var(--main-cl);
    transition: all 0.4s;
    min-height: unset;
}
.product-details-1 .single-product-summary .variations .value .ux-swatches > .ux-swatch:hover,
.product-details-1 .single-product-summary .variations .value .ux-swatches > .ux-swatch.selected{
    color: #FFF;
    background-color: var(--main-cl);
    border-color: var(--main-cl);
}
.product-details-1 .single-product-summary .single_variation_wrap .single_variation{
    display: none !important;
}
.product-details-1 .single-product-summary .single_variation_wrap{
    padding-top: 24px;
    margin-top: 24px;
    border-top: 1px solid rgba(0, 62, 45, 0.2);
}
.product-details-1 .single-product-summary form.cart{
    margin-bottom: 0;
}
.product-details-1 .single-product-summary form.cart:not(.variations_form){
    padding-top: 24px;
    border-top: 1px solid rgba(0, 62, 45, 0.2);
}
.product-details-1 .single-product-summary .where-to-buy {
    padding-top: 24px;
    margin-top: 24px;
    border-top: 1px solid rgba(0, 62, 45, 0.2);
}
.product-details-1 .single-product-summary .where-to-buy > .title{
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
    color: #333;
}
.product-details-1 .single-product-summary .where-to-buy > .flex-box{
    gap: 20px;
    margin-top: 18px;
}
.product-details-1 .single-product-summary .where-to-buy .img-wrap{
    width: 64px;
    height: auto;
    aspect-ratio: 1;
}
.product-details-1 .single-product-summary form.cart .quantity-wrap {
    display: flex;
    align-items: center;
    margin-bottom: 26px;
}
.product-details-1 .single-product-summary form.cart .buttons-wrap{
    display: flex;
    gap: 20px;
}
.product-details-1 .single-product-summary form.cart .buttons-wrap > button{
    border: none !important;
    letter-spacing: initial;
    margin: 0 !important;
    min-height: unset !important;
    box-shadow: unset !important;
}
.product-details-1 .single-product-summary form.cart .buttons-wrap > button.ux-buy-now-button{
    font-weight: 900;
    font-size: 16px;
    line-height: 20px;
    background: #F7A500;
    padding: 8px 32px;
    transition: all 0.4s;
    border-radius: 35px 0 35px 0;
}
.product-details-1 .single-product-summary form.cart .buttons-wrap > button.ux-buy-now-button:hover{
    background: #FFD000;
}
.product-details-2{
    border-top: 1px solid #DDD4BD;
    border-bottom: 1px solid #DDD4BD;
    margin-bottom: 95px;
}
.product-details-2 .container-large{
    padding: 45px 0;
}
.product-details-2 .container-large > .flex-box{
    gap: 154px
}
.product-details-2 .container-large > .flex-box .commit-item{
    width: 100%;
}
.product-details-2 .container-large > .flex-box .commit-item > .flex-box{
    gap: 30px
}
.product-details-2 .container-large > .flex-box .commit-item .icon-wrap{
    width: 128px;
    min-width: 128px;
    height: auto;
    aspect-ratio: 1;
    overflow: hidden;
    display: flex;
}
.product-details-2 .container-large > .flex-box .commit-item .icon-wrap img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.product-details-2 .container-large > .flex-box .commit-item h3{
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 0;
}
.product-details-3{
    padding-bottom: 86px;
}
.product-details-3 .grid-container{
    width: 1180px;
    max-width: 100%;
}
.product-details-3 .grid-container .product-tabs .tab{
    border: 1px solid rgba(250, 198, 56, 0.5);
    border-radius: 30px;
    transition: all 0.4s;
}
.product-details-3 .grid-container .product-tabs .tab+.tab{
    margin-top: 24px;
}
.product-details-3 .grid-container .product-tabs .tab .tab-title{
    padding: 15px 32px;
    gap: 20px;
    transition: all 0.4s;
    cursor: pointer;
}
.product-details-3 .grid-container .product-tabs .tab .tab-title h2{
    font-weight: 800;
    font-size: 25px;
    line-height: 30px;
    margin: 0;
    color: var(--main-cl);
}
.product-details-3 .grid-container .product-tabs .tab.active .tab-title{
    padding-bottom: 12px;
}
.product-details-3 .grid-container .product-tabs .tab.active .tab-title svg path:nth-of-type(2){
    opacity: 0;
}
.product-details-3 .grid-container .product-tabs .tab .tab-content{
    padding: 0 132px 32px 32px;
}
.product-details-3 .grid-container .product-tabs .tab.active{
    border-color: var(--main-cl);
}
#review_form_wrapper.fancybox-content #review_form #reply-title,
.product-details-3 .grid-container #tt-reviews .tt-reviews-title{
    font-weight: 800;
    font-size: 25px;
    line-height: 30px;
    color: var(--main-cl);
    margin-bottom: 26px;
}
#tt-reviews{
    border: 1px solid #00742E4D;
    padding: 36px 32px;
    border-radius: 20px;
    margin-top: 70px;
}
.home-sec-6.product-details-4{
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 130px;
}
.product-details-5{
    overflow: hidden;
    padding-bottom: 150px;
}
.product-details-5 .title-group{
    margin-bottom: 68px;
}
.product-details-5 .grid-container{
    width: 1320px;
    max-width: 100%;
}
.related-products-sec .box-swiper{
    margin: 0 -40px;
}
.related-products .swiper-slide{
    padding: 0 40px;
}
#product-details{
    background-color: rgb(248 248 245 / var(--tw-bg-opacity, 1));
}
.product-gallery-images{
    display: flex;
    gap: 24px
}
.product-gallery-images .product-gallery-thumb-wrap{
    width: 110px;
    min-width: 110px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 22px;
}
.product-gallery-images .product-gallery-thumb-wrap .product-gallery-thumb{
    margin: -11px 0;
    max-height: 260px;
}
.product-gallery-images .product-gallery-thumb-wrap .swiper-slide{
    padding: 11px 0;
}
.product-gallery-images .product-gallery-thumb-wrap .product-gallery-thumb .img-wrap{
    width: 100%;
    height: auto;
    aspect-ratio: 1;
    border-radius: 10px;
    background-color: #FFF;
    padding: 8px;
    border: 1px solid transparent;
    transition: all 0.4s;
    cursor: pointer;
}
.product-gallery-images .product-gallery-thumb-wrap .swiper-slide.swiper-slide-thumb-active .img-wrap{
    border-color: #D48F3A;
}
.product-gallery-images .product-gallery-thumb-wrap .product-gallery-thumb .img-wrap img{
    object-fit: contain;
}
.product-gallery-images .product-gallery-wrap{
    width: calc(100% - 134px);
}
.product-gallery-images .product-gallery-thumb-wrap .product-gallery-item.video-item:before{
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    opacity: 0.3;
    background-color: #000;
    z-index: 2;
    pointer-events: none;
}
.product-gallery-images .product-gallery-thumb-wrap .product-gallery-item.item-360 svg{
    width: 54px;
    height: auto;
}
.product-gallery-images .product-gallery-thumb-wrap .product-gallery-item{
    width: 100%;
    height: auto;
    aspect-ratio: 1;
    border-radius: 10px;
    background-color: #FFF;
}
.product-gallery-images .product-gallery-thumb-wrap .product-gallery-item > a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.product-gallery-images .product-gallery{
    border-radius: 20px;
    background-color: #FFF;
}
.product-gallery-images .product-gallery .swiper-slide {
    padding: 32px;
}
.product-gallery-images .product-gallery .swiper-slide .img-wrap{
    aspect-ratio: 1;
}
.product-gallery-images .product-gallery .swiper-slide .img-wrap img{
    object-fit: contain;
}
.box-swiper .swiper-arrow{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 1px solid var(--main-cl);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.4s;
}
.box-swiper .swiper-arrow:hover{
    background-color: var(--main-cl);
}
.box-swiper .swiper-arrow:hover path{
    stroke: #FFF;
}
.box-swiper .swiper-arrow.prev{
    left: -70px;
}
.box-swiper .swiper-arrow.next{
    right: -70px;
}
.show-tablet{
    display: none !important;
}
.contact-for-sale{
    display: flex;
    align-items: flex-start;
    margin-top: 30px;
    justify-content: center;
}
.contact-for-sale > div{
    width: 50%;
    text-align: center;
}
.contact-for-sale .label{
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #333;
    margin-bottom: 10px;
}
.contact-for-sale .call-btn{
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    width: max-content;
    max-width: 100%;
    padding: 7px 20px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #D48F3A;
    font-weight: 800;
    font-size: 20px;
    line-height: 25px;
    color: #D48F3A;
}
.contact-for-sale .call-btn .icon{
    display: flex;
}
.contact-for-sale .socials-list{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.contact-for-sale .socials-list img{
    width: 48px;
    height: 48px;
}
.sticky-box{
    position: sticky;
    top: 120px;
    left: 0;
}
body.single-product{
    overflow: unset;
}
@media only screen and (max-width: 1400px) {
    .product-details-5 .grid-container{
        width: 1200px;
    }
}
@media only screen and (max-width: 1199px) {
    .product-details-1 .single-product-summary{
        padding-left: 40px;
    }
    .product-details-1 .single-product-summary h1{
        font-size: 32px;
    }
    .product-details-5 .grid-container{
        max-width: var(--container-w);
        margin-left: auto;
        margin-right: auto;
    }
    .related-products-sec .box-swiper{
        margin: 0 -24px;
    }
    .related-products .swiper-slide{
        padding: 0 24px;
    }
    .product-details-1 .product-main-content{
        padding: 40px 0 80px;
    }
    .product-details-5{
        padding-bottom: 80px;
    }
}
@media only screen and (max-width: 991px) {
    .show-tablet{
        display: block !important;
    }
    .mobile-dots .swiper-pagination{
        position: relative !important;
        bottom: unset;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 1rem;
    }
    .mobile-dots .swiper-pagination .swiper-pagination-bullet{
        width: 0.625rem;
        height: 0.625rem;
    }
    .mobile-dots .swiper-pagination .swiper-pagination-bullet-active{
        background-color: var(--main-cl);
    }
    .product-gallery-images{
        flex-direction: column-reverse;
    }
    .product-gallery-images .product-gallery-thumb-wrap{
        width: 100%;
        min-width: 100%;
    }
    .product-gallery-images .product-gallery-wrap{
        width: 100%;
    }
    .product-gallery-images{
        gap: 12px;
    }
    .product-gallery-images .product-gallery-thumb-wrap .product-gallery-thumb{
        margin: 0;
    }
    .product-gallery-images .product-gallery-thumb-wrap .swiper-slide {
        padding: 0 6px;
    }
    .contact-for-sale{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }
    .contact-for-sale > div{
        width: 100%;
    }
}
@media only screen and (max-width: 767px){
    .product-details-1 .col-6{
        width: 100%;
        padding-left: 0;
    }
    .product-details-1 .single-product-summary{
        padding-top: 30px;
    }
    .product-gallery-images .product-gallery-wrap{
        width: 65%;
        margin-left: auto;
        margin-right: auto;
    }
    .contact-for-sale{
        flex-direction: row;
    }
    .contact-for-sale .call-btn{
        font-size: 16px;
    }
    .contact-for-sale .call-btn svg{
        width: 30px;
        height: 30px;
    }
    .contact-for-sale .socials-list img{
        width: 38px;
        height: 38px;
    }
    .product-details-1 .product-main-content{
        padding-bottom: 50px;
    }
    .product-details-5 .grid-container{
        max-width: 100%;
    }
    .related-products .swiper-slide{
        padding: 0 8px;
    }
    .related-products-sec .box-swiper{
        margin: 0 -8px;
    }
    .product-details-5{
        padding-bottom: 40px;
    }
    .product-details-1 .single-product-summary h1{
        font-size: 28px;
        line-height: 1.3;
    }
}